<tmk:Trademark xmlns:tmk="http://www.wipo.int/standards/XMLSchema/ST96/Trademark" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:com="http://www.wipo.int/standards/XMLSchema/ST96/Common" xsi:schemaLocation="http://www.wipo.int/standards/XMLSchema/ST96/Trademark https://isdv.upv.gov.cz/doc/xsd/ST96/Trademark_V7_0.xsd" com:operationCategory="Update">
  <com:RegistrationOfficeCode>CZ</com:RegistrationOfficeCode>
  <com:ApplicationNumber>
    <com:IPOfficeCode>CZ</com:IPOfficeCode>
    <com:ApplicationNumberText>472720</com:ApplicationNumberText>
  </com:ApplicationNumber>
  <com:RegistrationNumber>311725</com:RegistrationNumber>
  <com:ApplicationDate>2009-12-10</com:ApplicationDate>
  <com:RegistrationDate>2010-04-28</com:RegistrationDate>
  <com:ApplicationLanguageCode>cs</com:ApplicationLanguageCode>
  <com:ExpiryDate>2019-12-10</com:ExpiryDate>
  <tmk:MarkCurrentStatusCode>9</tmk:MarkCurrentStatusCode>
  <tmk:MarkCategory>Individual mark</tmk:MarkCategory>
  <tmk:MarkRepresentation>
    <tmk:MarkFeatureCategory>Word</tmk:MarkFeatureCategory>
    <tmk:MarkReproduction>
      <tmk:WordMarkSpecification>
        <tmk:MarkSignificantVerbalElementText com:languageCode="cs">Pohádkové srdce Evropy</tmk:MarkSignificantVerbalElementText>
      </tmk:WordMarkSpecification>
    </tmk:MarkReproduction>
  </tmk:MarkRepresentation>
  <tmk:GoodsServicesBag>
    <tmk:GoodsServices>
      <tmk:GoodsServicesClassificationBag>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>9</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>16</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>28</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>35</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>41</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
      </tmk:GoodsServicesClassificationBag>
      <tmk:ClassDescriptionBag>
        <tmk:ClassDescription>
          <tmk:ClassNumber>9</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">aparáty a přístroje vědecké, geodetické, fotografické, filmové, optické, přístroje pro vážení, měření, signalizaci, kontrolu, záchranu a přístroje učební, aparáty pro záznam, uchování, převod, přenos nebo reprodukci zvuku nebo obrazu, přístroje a nástroje pro vedení, přepínání, přeměnu, akumulaci, regulaci nebo řízení elektrického proudu, nosiče záznamů nahrané i nenahrané, videokazety nahrané i nenahrané, audiokazety nahrané i nenahrané, audiovizuální programy, audio programy, audiovizuální díla na nosičích, audiovizuální díla v digitální podobě, filmy, hudební díla na nosičích nebo v elektronické podobě, CD disky, DVD disky, elektronické databáze a databázové produkty, informace a data a databáze a záznamy v elektronické podobě, multimediální aplikace, elektronické multimediální nebo elektronické informační katalogy, elektronické časopisy, elektronická periodika a knihy v elektronické podobě</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>16</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">periodické i neperiodické publikace a tiskoviny s pohádkovou tématikou, např. časopisy, noviny, knihy, prospekty, obrazy, obrázky, plakáty, data a databáze na papírových nosičích, programy, vstupenky, kalendáře, fotografie, pohlednice, plakáty, samolepky, knihařské výrobky, informační a propagační výrobky z papíru, včetně dekoračních předmětů z papíru, obalový materiál z papíru a balicí fólie z plastu, papírové a plastové sáčky a tašky</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>28</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">hry a hračky, loutky, maňásci, marionety, divadélka jako hračky, vánoční ozdoby, kouzelnické potřeby, masky</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>35</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">reklamní, inzertní a propagační činnost, on-line inzerce, specializovaný maloobchod a velkoobchod se zbožím s výrobky uvedenými ve třídách 9, 16 a 28, organizování, zabezpečování a pořádání propagačních nebo komerčních výstav, akcí a přehlídek zboží, včetně distribuce zboží a jeho vzorků k reklamním účelům</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>41</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">nakladatelství a vydavatelství, výtvarné ateliéry, ediční činnost, publikační činnost, vzdělávací služby, nahrávání nosičů zvukových nebo obrazově zvukových, půjčování nahraných zvukových a zvukově obrazových záznamů, tvorba a šíření audiovizuálních děl, filmová produkce, tvorba a výroba televizních a audiovizuálních programů, agenturní činnost v oblasti kultury, zprostředkování služeb v oblasti kultury, výchovy a zábavy, zejména pořádání (divadelních) představení, hudební, muzikálová a zábavná představení, organizace, produkce a uvádění koncertů, turné, muzikálů a jiných pořadů, pořádání a organizování festivalu, pořádání veřejných produkcí, tvorba kulturních programů, výchovná, vzdělávací, soutěžní a zábavní činnost, organizace společenských a kulturních akcí, organizace, provozování a provádění her a soutěží i veřejných, výstavní činnost v oblasti kultury nebo zábavy nebo výchovy nebo vzdělávání, půjčování knih, tiskovin, produkce a koprodukce, předprodej a prodej vstupenek, pronájem a půjčování audiopřístrojů, videopřístrojů, videorekordérů, videokamer, fotoaparátů, promítaček, rozhlasových a televizních přijímačů, filmů, kulturních a vzdělávacích potřeb a přístrojů, půjčování a pronájem obrazů, dekorací, vše v rámci této třídy</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
      </tmk:ClassDescriptionBag>
    </tmk:GoodsServices>
  </tmk:GoodsServicesBag>
  <tmk:PriorityBag>
    <tmk:Priority>
      <com:PriorityCountryCode>CZ</com:PriorityCountryCode>
      <com:PriorityApplicationFilingDate>2009-12-10</com:PriorityApplicationFilingDate>
    </tmk:Priority>
  </tmk:PriorityBag>
  <tmk:ApplicantBag>
    <tmk:Applicant>
      <com:Contact>
        <com:Name>
          <com:PersonName>
            <com:PersonFullName >anonymizováno/anonymized</com:PersonFullName >
          </com:PersonName>
        </com:Name>
        <com:PostalAddressBag>
          <com:PostalAddress>
            <com:PostalStructuredAddress>
              <com:CityName>Praha 2</com:CityName>
              <com:CountryCode>CZ</com:CountryCode>
            </com:PostalStructuredAddress>
          </com:PostalAddress>
        </com:PostalAddressBag>
      </com:Contact>
    </tmk:Applicant>
  </tmk:ApplicantBag>
  <com:RepresentativeBag>
    <com:Representative>
      <com:Contact>
        <com:Name>
          <com:PersonName>
            <com:PersonFullName >anonymizováno/anonymized</com:PersonFullName >
          </com:PersonName>
        </com:Name>
        <com:PostalAddressBag>
          <com:PostalAddress>
            <com:PostalStructuredAddress>
              <com:CityName>Olomouc</com:CityName>
              <com:CountryCode>CZ</com:CountryCode>
            </com:PostalStructuredAddress>
          </com:PostalAddress>
        </com:PostalAddressBag>
      </com:Contact>
    </com:Representative>
  </com:RepresentativeBag>
</tmk:Trademark>
